<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model\Exporter;

use Symfony\Component\Console\Output\OutputInterface;

/**
 *
 */
interface ExporterInterface {

    /**
     * @param \Symfony\Component\Console\Output\OutputInterface|null $output
     * @return void
     */
    public function export(OutputInterface $output = null) : void;
}